## lcrack 20040914

=== debian/changelog ===
lcrack (20040914-2) unstable; urgency=medium

  * Team upload.

  [ Tiago Bortoletto Vaz ]
  * Change maintainer to Debian Forensics

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Cleanup debian/rules
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compat level to 11

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 25 Aug 2018 16:14:06 +0200

lcrack (20040914-1) unstable; urgency=low

  * Initial Release. (Closes: #556602)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 17 Nov 2009 09:40:35 -0200
