=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/lcrack/usr/bin/
	cp lcrack ${CURDIR}/debian/lcrack/usr/bin/
	cp mktbl ${CURDIR}/debian/lcrack/usr/bin/lcrack_mktbl
	cp mkword ${CURDIR}/debian/lcrack/usr/bin/lcrack_mkword
	cp regex ${CURDIR}/debian/lcrack/usr/bin/lcrack_regex
	chmod 0755 ${CURDIR}/debian/lcrack/usr/bin/*
