=== debian/watch ===
version=3
http://usuarios.lycos.es/reinob/lcrack/lcrack-(.+)\.tar\.gz
